body {
color:#FFFFFF;
margin : 1em; 
padding : 0; 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 1em; 
background-color : #737373; 
display : block; 
clear : both; 
} 

.lib {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px; 
font-weight : bold; 
color : #fc0;
background-color:#737373; 
}

.error
{
color:#FF0000;
font-weight:bold;
font-size:10px;
}
 p {
margin : 1.2em 1.2em 2em; 
font-size : 0.8em; 
line-height : 1.3em; 
} 

 a {
text-decoration : none; 
color : #fc0;
background-color:#737373;
} 

 a.logb {
color : #fc0; 
font-size : 11px; 
font-weight : bold;
background-color:#666; 
} 

 .logc {
color : #cccccc; 
font-size : 11px; 
font-weight : normal; 
background-color:#737373;
} 

a:hover.logb {
color : #ffffff; 
background-color : #737373; 
} 

a:hover {
color:#FC0;
background-color : #737373;
text-decoration:underline; 
} 

a img {
border : none; 
} 


} 